@charset "UTF-8";
@-webkit-keyframes careLevelShine {
  0% {
    -webkit-transform: translateX(0) skewX(-25deg);
            transform: translateX(0) skewX(-25deg);
    opacity: 0;
  }
  10% {
    opacity: 1;
  }
  100% {
    -webkit-transform: translateX(420%) skewX(-25deg);
            transform: translateX(420%) skewX(-25deg);
    opacity: 0;
  }
}
@keyframes careLevelShine {
  0% {
    -webkit-transform: translateX(0) skewX(-25deg);
            transform: translateX(0) skewX(-25deg);
    opacity: 0;
  }
  10% {
    opacity: 1;
  }
  100% {
    -webkit-transform: translateX(420%) skewX(-25deg);
            transform: translateX(420%) skewX(-25deg);
    opacity: 0;
  }
}
/* ==========================================================================//
//
// homenursing
//
// ========================================================================== */
/* 共通
---------------------------------------------------------- */
.sec_ttl .en {
  color: #646C7E;
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings: "wdth" 100;
  letter-spacing: 0.1em;
  font-size: 13px;
}
@media all and (min-width: 751px) {
  .sec_ttl .en {
    font-size: 15px;
  }
}
.sec_ttl .jp {
  font-weight: 500;
  letter-spacing: 0.2em;
  line-height: 1.6;
  font-size: 22px;
}
@media all and (min-width: 751px) {
  .sec_ttl .jp {
    font-size: 28px;
  }
}
.sec_ttl.align_center {
  text-align: center;
}

.sub_ttl {
  color: #646C7E;
  font-weight: 500;
  letter-spacing: 0.2em;
  line-height: 2;
  font-size: 16px;
  text-indent: -1.5em;
  padding-left: 1.5em;
}
@media all and (min-width: 751px) {
  .sub_ttl {
    font-size: 20px;
  }
}
@media screen and (min-width: 751px) and (max-width: 960px) {
  .sub_ttl {
    font-size: 18px;
  }
}
.sub_ttl::before {
  content: "—";
  margin-right: 0.5em;
}

/* 療養のための看護
---------------------------------------------------------- */
.sec_mt {
  margin-bottom: 60px;
}
@media all and (min-width: 751px) {
  .sec_mt {
    margin-bottom: 120px;
  }
}
.sec_mt .lead {
  margin-top: 24px;
}
@media all and (min-width: 751px) {
  .sec_mt .lead {
    text-align: center;
    margin-top: 30px;
  }
}
.sec_mt .service_list {
  display: -ms-grid;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(160px, 1fr));
  grid-auto-rows: minmax(44px, auto);
  gap: 5px;
  margin-top: 30px;
}
@media all and (min-width: 751px) {
  .sec_mt .service_list {
    grid-template-columns: repeat(auto-fill, minmax(360px, 1fr));
    grid-auto-rows: minmax(64px, auto);
    gap: 7px;
    margin-top: 80px;
  }
}
.sec_mt .service_item {
  display: -ms-grid;
  display: grid;
  place-items: center;
  text-align: center;
  background-color: #F4F4F4;
  padding: 3px 6px;
}
.sec_mt .service_item:has(.note) {
  grid-column: 1/-1;
}
.sec_mt .service_item .heading {
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 1.8;
  font-size: 10px;
}
@media all and (min-width: 751px) {
  .sec_mt .service_item .heading {
    letter-spacing: 0.1em;
    font-size: 14px;
  }
}
.sec_mt .service_item .heading span {
  display: inline-block;
}
.sec_mt .service_item .note {
  color: #646C7E;
  font-size: 10px;
}
@media all and (min-width: 751px) {
  .sec_mt .service_item .note {
    font-size: 12px;
  }
}
.sec_mt .service_groups {
  margin-top: 40px;
}
@media all and (min-width: 751px) {
  .sec_mt .service_groups {
    margin-top: 80px;
  }
}
.sec_mt .service_group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 14px;
}
@media all and (min-width: 861px) {
  .sec_mt .service_group {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    gap: 40px;
  }
}
.sec_mt .service_group:not(:last-child) {
  margin-bottom: 40px;
}
@media all and (min-width: 751px) {
  .sec_mt .service_group_ttl {
    width: 260px;
  }
}
@media all and (min-width: 751px) {
  .sec_mt .service_group_list {
    width: 60%;
  }
}
.sec_mt .service_group_list > li {
  letter-spacing: 0.1em;
  line-height: 1.83;
  text-indent: -1.5em;
  padding-left: 1.5em;
}
@media all and (min-width: 751px) {
  .sec_mt .service_group_list > li {
    line-height: 1.85;
  }
}
.sec_mt .service_group_list > li::before {
  content: "■";
  margin-right: 0.5em;
}

/* 要支援状態又は要介護状態の目安
---------------------------------------------------------- */
.sec_care_level {
  margin-bottom: 60px;
}
@media all and (min-width: 751px) {
  .sec_care_level {
    margin-bottom: 120px;
  }
}
.sec_care_level .care_level_accordion_head {
  position: relative;
  overflow: hidden;
  background-color: #2C2F36;
  color: #fff;
  padding: 16px 74px 16px 20px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
@media all and (min-width: 751px) {
  .sec_care_level .care_level_accordion_head {
    padding: 30px 60px;
  }
}
.sec_care_level .care_level_accordion_head .en {
  color: #fff;
}
.sec_care_level .care_level_accordion_head:hover {
  background-color: #000000;
}
@media (hover: hover) {
  .sec_care_level .care_level_accordion_head::before {
    content: "";
    position: absolute;
    top: -40%;
    left: -60%;
    width: 40%;
    height: 180%;
    background-image: -webkit-gradient(linear, left top, right top, from(transparent), color-stop(rgba(255, 255, 255, 0.2)), to(transparent));
    background-image: linear-gradient(90deg, transparent, rgba(255, 255, 255, 0.2), transparent);
    pointer-events: none;
    will-change: transform, opacity;
    opacity: 0;
    -webkit-transform: translateX(0) skewX(-25deg);
            transform: translateX(0) skewX(-25deg);
  }
  .sec_care_level .care_level_accordion_head:hover::before {
    -webkit-animation: careLevelShine 0.7s cubic-bezier(0.22, 0.8, 0.36, 1);
            animation: careLevelShine 0.7s cubic-bezier(0.22, 0.8, 0.36, 1);
  }
}
.sec_care_level .care_level_accordion_btn {
  position: absolute;
  inset: 0;
  border-radius: inherit;
  background-repeat: no-repeat;
  background-position: right 30px center, right 37px center, right 18px center;
  background-size: 16px 2px, 2px 16px, 40px 40px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#2C2F36), to(#2C2F36)), -webkit-gradient(linear, left top, left bottom, from(#2C2F36), to(#2C2F36)), -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff));
  background-image: linear-gradient(#2C2F36, #2C2F36), linear-gradient(#2C2F36, #2C2F36), linear-gradient(#fff, #fff);
}
@media all and (min-width: 751px) {
  .sec_care_level .care_level_accordion_btn {
    background-position: right 36px center, right 44px center, right 24px center;
    background-size: 18px 2px, 2px 18px, 42px 42px;
  }
}
.sec_care_level .care_level_accordion_btn[aria-expanded=true] {
  background-size: 16px 2px, 0 0, 40px 40px;
}
@media all and (min-width: 751px) {
  .sec_care_level .care_level_accordion_btn[aria-expanded=true] {
    background-size: 18px 2px, 0 0, 42px 42px;
  }
}
.sec_care_level .care_level_accordion_btn:focus-visible {
  outline: 2px solid #fff;
  outline-offset: -2px;
}
.sec_care_level .care_level_accordion_body {
  background-color: #F4F4F4;
  padding: 30px;
}
@media all and (min-width: 751px) {
  .sec_care_level .care_level_accordion_body {
    padding: 60px;
  }
}
.sec_care_level .guidelines {
  margin-top: 0;
}
.sec_care_level .guideline {
  --font_color: #2C2F36;
}
.sec_care_level .guideline:not(:last-child) {
  margin-bottom: 40px;
}
.sec_care_level .guideline:nth-child(2) {
  --font_color: #fff;
}
.sec_care_level .guideline:nth-child(2) .level_item:nth-child(1) {
  --head_color: #94a4c3;
}
.sec_care_level .guideline:nth-child(2) .level_item:nth-child(2) {
  --head_color: #8090af;
}
.sec_care_level .guideline:nth-child(2) .level_item:nth-child(3) {
  --head_color: #5f6b84;
}
.sec_care_level .guideline:nth-child(2) .level_item:nth-child(4) {
  --head_color: #535a69;
}
.sec_care_level .guideline:nth-child(2) .level_item:nth-child(5) {
  --head_color: #373d48;
}
.sec_care_level .level_list {
  margin-top: 20px;
}
.sec_care_level .level_item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media all and (min-width: 751px) {
  .sec_care_level .level_item {
    min-height: 86px;
  }
}
.sec_care_level .level_item:not(:last-child) .level_desc {
  border-bottom: 1px solid #efefef;
}
.sec_care_level .level_item:nth-child(1) {
  --head_color: #e6e9f2;
}
.sec_care_level .level_item:nth-child(2) {
  --head_color: #cfd7e8;
}
.sec_care_level .level_item:nth-child(3) {
  --head_color: #b5c1d9;
}
.sec_care_level .level_head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 80px;
  background-color: var(--head_color);
  padding: 20px 10px;
}
@media all and (min-width: 751px) {
  .sec_care_level .level_head {
    width: min(260px, 30%);
  }
}
.sec_care_level .level_head .heading {
  text-align: center;
  color: var(--font_color);
  font-weight: 500;
  letter-spacing: 0.075em;
  line-height: 1.84;
  font-size: 13px;
}
@media all and (min-width: 751px) {
  .sec_care_level .level_head .heading {
    font-size: 15px;
  }
}
.sec_care_level .level_desc {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: #fff;
  padding: 16px 20px;
}
@media all and (min-width: 751px) {
  .sec_care_level .level_desc {
    padding: 20px 40px;
  }
}

/* ご利用いただくにあたって
---------------------------------------------------------- */
.sec_howtouse {
  margin-bottom: 60px;
}
@media all and (min-width: 751px) {
  .sec_howtouse {
    margin-bottom: 80px;
  }
}
.sec_howtouse .lead {
  margin-top: 40px;
}
.sec_howtouse .table_wrap {
  margin-top: 40px;
}
.sec_howtouse .table {
  border: 1px solid #DBDBDB;
  border-collapse: collapse;
  width: 100%;
  min-width: 760px;
}
.sec_howtouse .table th,
.sec_howtouse .table td {
  border: 1px solid #DBDBDB;
  padding: 14px;
}
@media all and (min-width: 751px) {
  .sec_howtouse .table th,
  .sec_howtouse .table td {
    padding: 20px;
  }
}
.sec_howtouse .table th {
  text-align: center;
}
.sec_howtouse .table td {
  text-align: left;
}
.sec_howtouse .table thead {
  background-color: #F4F4F4;
}
.sec_howtouse .table thead th {
  font-weight: 500;
  letter-spacing: 0.1em;
  font-size: 13px;
}
@media all and (min-width: 751px) {
  .sec_howtouse .table thead th {
    font-size: 16px;
  }
}
.sec_howtouse .table tbody th {
  font-weight: 400;
  font-size: 13px;
  letter-spacing: 0.1em;
  background-color: #e7e7e7;
  padding: 12px;
}
@media all and (min-width: 751px) {
  .sec_howtouse .table tbody th {
    font-size: 14px;
    padding: 20px;
  }
}
.sec_howtouse .table tbody td {
  width: 33.3333333333%;
  padding: 16px 20px;
}
.sec_howtouse .table tbody td p,
.sec_howtouse .table tbody td ul {
  line-height: 1.83;
  letter-spacing: 0.1em;
}
.sec_howtouse .table_note {
  margin-top: 30px;
}
@media all and (min-width: 751px) {
  .sec_howtouse .table_note {
    margin-top: 40px;
  }
}
.sec_howtouse .table_note p {
  color: #646C7E;
  text-indent: -2.5em;
  padding-left: 2.5em;
}

/* サービス開始までの流れ
---------------------------------------------------------- */
.sec_flow {
  margin-bottom: 60px;
}
@media all and (min-width: 751px) {
  .sec_flow {
    margin-bottom: 80px;
  }
}
.sec_flow .flow {
  margin-top: 40px;
}
.sec_flow .flow .tab_btns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 4px;
  margin-bottom: 40px;
}
.sec_flow .flow .tab_btn a {
  display: block;
  text-align: center;
  font-size: 13px;
  letter-spacing: 0.1em;
  border: 1px solid #DBDBDB;
  padding: 12px;
}
@media all and (min-width: 751px) {
  .sec_flow .flow .tab_btn a {
    font-size: 13px;
    padding: 18px;
  }
}
@media (hover: hover) {
  .sec_flow .flow .tab_btn a {
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  .sec_flow .flow .tab_btn a:hover {
    background-color: #F4F4F4;
  }
}
.sec_flow .flow .tab_btn.is-active a {
  color: #fff;
  background-color: #DE6C2F;
  border-color: #DE6C2F;
}
.sec_flow .flow .tab_content {
  display: none;
  opacity: 0;
}
.sec_flow .flow .tab_content.is-active {
  display: block;
  -webkit-animation: fadeUp 0.6s forwards;
          animation: fadeUp 0.6s forwards;
}

/* ご負担いただく費用の目安
---------------------------------------------------------- */
.sec_cost {
  margin-bottom: 60px;
}
@media all and (min-width: 751px) {
  .sec_cost {
    margin-bottom: 80px;
  }
}
.sec_cost .cases {
  margin-top: 40px;
}
.sec_cost .case:not(:last-child) {
  margin-bottom: 34px;
}
@media all and (min-width: 751px) {
  .sec_cost .case:not(:last-child) {
    margin-bottom: 40px;
  }
}
.sec_cost .case_head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 16px 60px;
}
.sec_cost .case_body {
  margin-top: 20px;
}
.sec_cost .cost_item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  border: 1px solid #DBDBDB;
}
@media all and (min-width: 751px) {
  .sec_cost .cost_item {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}
@media all and (max-width: 750px) {
  .sec_cost .cost_item:not(:last-child) {
    margin-bottom: 10px;
  }
}
@media all and (min-width: 751px) {
  .sec_cost .cost_item:not(:last-child) {
    border-bottom: none;
  }
}
.sec_cost .cost_head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: #F4F4F4;
  padding: 12px;
}
@media all and (max-width: 750px) {
  .sec_cost .cost_head {
    border-bottom: 1px solid #DBDBDB;
  }
}
@media all and (min-width: 751px) {
  .sec_cost .cost_head {
    width: 41.2%;
    border-right: 1px solid #DBDBDB;
    padding: 17px 3.5%;
  }
}
.sec_cost .cost_head .heading {
  text-align: center;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 1.8;
}
@media all and (min-width: 751px) {
  .sec_cost .cost_head .heading {
    text-align: left;
  }
}
.sec_cost .cost_desc {
  background-color: #fff;
  padding: 16px;
}
@media all and (min-width: 751px) {
  .sec_cost .cost_desc {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 17px 40px;
  }
}
@media all and (max-width: 750px) {
  .sec_cost .cost_desc .text_wrap {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin-inline: auto;
  }
}

/* ご利用回数
---------------------------------------------------------- */
.sec_usage {
  margin-bottom: 60px;
}
@media all and (min-width: 751px) {
  .sec_usage {
    margin-bottom: 120px;
  }
}
.sec_usage .table_wrap {
  margin-top: 40px;
}
.sec_usage .table {
  border: 1px solid #DBDBDB;
  border-collapse: collapse;
  width: 100%;
  min-width: 760px;
}
.sec_usage .table th,
.sec_usage .table td {
  border: 1px solid #DBDBDB;
  padding: 14px;
}
@media all and (min-width: 751px) {
  .sec_usage .table th,
  .sec_usage .table td {
    padding: 20px;
  }
}
.sec_usage .table th {
  text-align: center;
}
.sec_usage .table td {
  text-align: left;
}
.sec_usage .table thead {
  background-color: #F4F4F4;
}
.sec_usage .table thead th {
  font-weight: 500;
  letter-spacing: 0.1em;
  font-size: 13px;
}
@media all and (min-width: 751px) {
  .sec_usage .table thead th {
    font-size: 16px;
  }
}
.sec_usage .table tbody th {
  font-weight: 400;
  font-size: 13px;
  letter-spacing: 0.1em;
  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
  background-color: #e7e7e7;
  padding: 12px;
}
@media all and (min-width: 751px) {
  .sec_usage .table tbody th {
    font-size: 14px;
    padding: 20px;
  }
}
.sec_usage .table tbody td {
  width: 33.3333333333%;
  padding: 16px 20px;
}
.sec_usage .table tbody td p,
.sec_usage .table tbody td ul {
  line-height: 1.83;
  letter-spacing: 0.1em;
}
.sec_usage .table .btn_wrap:not(:first-child) {
  margin-top: 13px;
}
@media all and (min-width: 751px) {
  .sec_usage .table .btn_wrap:not(:first-child) {
    margin-top: 16px;
  }
}
.sec_usage .table .btn_wrap .modal_btn {
  position: relative;
  display: block;
  width: min(260px, 100%);
  text-align: left;
  color: #fff;
  font-weight: 500;
  letter-spacing: 0.1em;
  font-size: 13px;
  background-color: #646C7E;
  padding: 9px 30px 9px 20px;
}
@media all and (min-width: 751px) {
  .sec_usage .table .btn_wrap .modal_btn {
    padding: 13px 36px 13px 20px;
  }
}
.sec_usage .table .btn_wrap .modal_btn::before {
  position: absolute;
  content: "";
  top: 50%;
  right: 14px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 18px;
  height: 6px;
  background-image: radial-gradient(circle, #fff 1.5px, transparent 1.6px);
  background-size: 6px 6px;
  background-repeat: repeat-x;
  background-position: center;
}
@media (hover: hover) {
  .sec_usage .table .btn_wrap .modal_btn {
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  .sec_usage .table .btn_wrap .modal_btn:hover {
    background-color: rgb(77.4336283186, 83.6283185841, 97.5663716814);
  }
}

/* 横並び共通
---------------------------------------------------------- */
.row_container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 32px 40px;
}
@media all and (min-width: 751px) {
  .row_container {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
@media all and (min-width: 751px) {
  .row_container_head {
    width: 220px;
  }
}
@media all and (min-width: 751px) {
  .row_container_body {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    max-width: 800px;
  }
}

/* 各種ご相談
---------------------------------------------------------- */
.sec_consultation {
  margin-top: 60px;
}
@media all and (min-width: 751px) {
  .sec_consultation {
    margin-top: 100px;
  }
}
.sec_consultation .consult_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 30px;
}
@media all and (min-width: 751px) {
  .sec_consultation .consult_list {
    gap: 40px 80px;
  }
}
.sec_consultation .consult_head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 12px;
  margin-bottom: 16px;
}
@media all and (min-width: 751px) {
  .sec_consultation .consult_head {
    gap: 15px;
  }
}
.sec_consultation .consult_head .icon {
  width: 30px;
}
@media all and (min-width: 751px) {
  .sec_consultation .consult_head .icon {
    width: 40px;
  }
}
.sec_consultation .consult_head .heading {
  color: #646C7E;
  font-weight: 500;
  letter-spacing: 0.2em;
  font-size: 16px;
}
@media all and (min-width: 751px) {
  .sec_consultation .consult_head .heading {
    font-size: 20px;
  }
}
.sec_consultation .consult_body ul > li {
  line-height: 1.83;
  letter-spacing: 0.1em;
  text-indent: -1.5em;
  padding-left: 1.5em;
}
.sec_consultation .consult_body ul > li::before {
  content: "■";
  margin-right: 0.5em;
}

/* その他連携
---------------------------------------------------------- */
.sec_partnership {
  margin-top: 60px;
}
@media all and (min-width: 751px) {
  .sec_partnership {
    margin-top: 100px;
  }
}
.sec_partnership .list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 30px;
}
@media all and (min-width: 751px) {
  .sec_partnership .list {
    gap: 40px 80px;
  }
}
.sec_partnership .item_head {
  margin-bottom: 16px;
}
.sec_partnership .item_body ul > li {
  line-height: 1.83;
  letter-spacing: 0.1em;
  text-indent: -1.5em;
  padding-left: 1.5em;
}
.sec_partnership .item_body ul > li::before {
  content: "■";
  margin-right: 0.5em;
}

/* 電話
---------------------------------------------------------- */
.service_foot {
  margin-top: 60px;
}
@media all and (min-width: 751px) {
  .service_foot {
    margin-top: 100px;
  }
}

.tel_container {
  width: min(900px, 100%);
  margin-inline: auto;
}
.tel_container a {
  display: block;
  background-color: #F4F4F4;
  padding: 25px 20px 20px;
}
@media all and (min-width: 751px) {
  .tel_container a {
    padding: 34px 40px 30px;
  }
}
@media (hover: hover) {
  .tel_container a {
    position: relative;
    overflow: hidden;
  }
  .tel_container a > * {
    position: relative;
    z-index: 1;
    -webkit-transition: color 0.3s 0.2s;
    transition: color 0.3s 0.2s;
  }
  .tel_container a::after {
    position: absolute;
    content: "";
    inset: -40%;
    -webkit-transform: skew(45deg);
            transform: skew(45deg);
    background-image: -webkit-gradient(linear, left top, right top, from(#2C2F36), to(#2C2F36));
    background-image: linear-gradient(90deg, #2C2F36, #2C2F36);
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: 0 100%;
    -webkit-transition: background-size 0.3s cubic-bezier(0.7, 0, 0.9, 1);
    transition: background-size 0.3s cubic-bezier(0.7, 0, 0.9, 1);
  }
  .tel_container a:hover > * {
    color: #fff;
  }
  .tel_container a:hover::after {
    background-size: 100% 100%;
    background-position: left bottom;
  }
}
.tel_container .heading {
  text-align: center;
  color: #646C7E;
  font-weight: 500;
  letter-spacing: 0.2em;
  margin-bottom: 6px;
}
.tel_container .number {
  text-align: center;
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings: "wdth" 100;
  letter-spacing: 0.1em;
  letter-spacing: 0.2em;
  font-size: 28px;
}
@media all and (min-width: 751px) {
  .tel_container .number {
    font-size: 38px;
  }
}